# ChangeLog for dev-cpp/glibmm
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/glibmm/ChangeLog,v 1.196 2012/12/24 14:59:17 eva Exp $

  24 Dec 2012; Gilles Dartiguelongue <eva@gentoo.org> -glibmm-2.30.1.ebuild,
  glibmm-2.34.1.ebuild, metadata.xml:
  Version bump.

*glibmm-2.34.1 (09 Dec 2012)

  09 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
  -glibmm-2.28.2.ebuild, -glibmm-2.30.0.ebuild, glibmm-2.30.1.ebuild,
  -glibmm-2.32.0.ebuild, glibmm-2.32.1.ebuild, +glibmm-2.34.1.ebuild:
  Bump for glib-2.34 support. Update license. Drop old.

  28 Oct 2012; Raúl Porcel <armin76@gentoo.org> glibmm-2.32.1.ebuild:
  ia64/sh/sparc stable wrt #427544

  16 Oct 2012; Anthony G. Basile <blueness@gentoo.org> glibmm-2.32.1.ebuild:
  stable ppc, bug #427544

  14 Oct 2012; Matt Turner <mattst88@gentoo.org> glibmm-2.32.1.ebuild:
  Stable on alpha, bug 427544.

  07 Oct 2012; Anthony G. Basile <blueness@gentoo.org> glibmm-2.32.1.ebuild:
  stable ppc64, bug #427544

  06 Oct 2012; Markus Meier <maekke@gentoo.org> glibmm-2.32.1.ebuild:
  arm stable, bug #427544

  04 Oct 2012; Agostino Sarubbo <ago@gentoo.org> glibmm-2.32.1.ebuild:
  Stable for amd64, wrt bug #427544

  03 Oct 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> glibmm-2.32.1.ebuild:
  x86 stable wrt bug #427544

  02 Oct 2012; Jeroen Roovers <jer@gentoo.org> glibmm-2.32.1.ebuild:
  Stable for HPPA (bug #427544).

*glibmm-2.32.1 (16 Jul 2012)

  16 Jul 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
  +glibmm-2.32.1.ebuild:
  Version bump with various bugfixes.

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> glibmm-2.28.2.ebuild,
  glibmm-2.30.0.ebuild, glibmm-2.30.1.ebuild, glibmm-2.32.0.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

*glibmm-2.32.0 (12 Apr 2012)

  12 Apr 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
  +glibmm-2.32.0.ebuild:
  Version bump for glib-2.32.

  25 Mar 2012; Raúl Porcel <armin76@gentoo.org> glibmm-2.30.1.ebuild:
  alpha/ia64/sh/sparc stable wrt #393007

  05 Mar 2012; Brent Baude <ranger@gentoo.org> glibmm-2.30.1.ebuild:
  Marking glibmm-2.30.1 ppc stable for bug 393007

  05 Mar 2012; Brent Baude <ranger@gentoo.org> glibmm-2.30.1.ebuild:
  Marking glibmm-2.30.1 ppc64 stable for bug 393007

  18 Jan 2012; Markus Meier <maekke@gentoo.org> glibmm-2.30.1.ebuild:
  arm stable, bug #393007

  14 Jan 2012; Markus Meier <maekke@gentoo.org> glibmm-2.30.1.ebuild:
  x86 stable, bug #393007

  29 Dec 2011; Pacho Ramos <pacho@gentoo.org> glibmm-2.30.1.ebuild:
  amd64 stable, bug 393007

  20 Dec 2011; Jeroen Roovers <jer@gentoo.org> glibmm-2.30.1.ebuild:
  Stable for HPPA (bug #393007).

*glibmm-2.30.1 (20 Nov 2011)

  20 Nov 2011; Pacho Ramos <pacho@gentoo.org> +glibmm-2.30.1.ebuild,
  -glibmm-2.24.2-r1.ebuild, -glibmm-2.28.1.ebuild:
  Version bump, remove old.

*glibmm-2.30.0 (19 Oct 2011)

  19 Oct 2011; Alexandre Rostovtsev <tetromino@gentoo.org>
  +glibmm-2.30.0.ebuild:
  Add glibmm-2.30.0 from the gnome overlay.

  Notable changes: see dev-libs/glib-2.30.x.

  16 Oct 2011; Kacper Kowalik <xarthisius@gentoo.org> glibmm-2.28.2.ebuild:
  ppc/ppc64 stable wrt #385699

  04 Oct 2011; Jeroen Roovers <jer@gentoo.org> glibmm-2.28.2.ebuild:
  Stable for HPPA (bug #372353).

  25 Sep 2011; Raúl Porcel <armin76@gentoo.org> glibmm-2.28.2.ebuild:
  alpha/ia64/sh/sparc stable wrt #372353

  08 Sep 2011; Fabian Groffen <grobian@gentoo.org> glibmm-2.28.2.ebuild:
  Marked ~sparc-solaris

  17 Jul 2011; Markus Meier <maekke@gentoo.org> glibmm-2.28.2.ebuild:
  arm stable, bug #372353

  16 Jul 2011; Markus Meier <maekke@gentoo.org> glibmm-2.28.2.ebuild:
  x86 stable, bug #372353

  01 Jul 2011; Markos Chandras <hwoarang@gentoo.org> glibmm-2.28.2.ebuild:
  Stable on amd64 wrt bug #372353

  15 Jun 2011; Pacho Ramos <pacho@gentoo.org> glibmm-2.28.1.ebuild:
  Prepare to set 'xz' as default compressor for eapi4.

*glibmm-2.28.2 (14 Jun 2011)

  14 Jun 2011; Nirbheek Chauhan <nirbheek@gentoo.org> +glibmm-2.28.2.ebuild:
  Bump to 2.28.2, bugfix release

  12 May 2011; Pacho Ramos <pacho@gentoo.org> -glibmm-2.28.0.ebuild,
  glibmm-2.28.1.ebuild:
  Fix examples installation (bug #366691 by Erik Zeek). Remove old.

*glibmm-2.28.1 (09 May 2011)

  09 May 2011; Pacho Ramos <pacho@gentoo.org> -glibmm-2.22.1.ebuild,
  +glibmm-2.28.1.ebuild:
  Version bump, use eapi4. Remove old.

  09 Apr 2011; Nirbheek Chauhan <nirbheek@gentoo.org> glibmm-2.28.0.ebuild:
  Remove useless .la files

*glibmm-2.28.0 (09 Apr 2011)

  09 Apr 2011; Nirbheek Chauhan <nirbheek@gentoo.org> +glibmm-2.28.0.ebuild:
  Bump to 2.28.0, adds support for glib-2.28

  04 Jan 2011; Raúl Porcel <armin76@gentoo.org> glibmm-2.24.2-r1.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #324077

  03 Jan 2011; Michael Weber <xmw@gentoo.org> glibmm-2.24.2-r1.ebuild:
  sparc stable (bug 291711)

  07 Dec 2010; Gilles Dartiguelongue <eva@gentoo.org> -glibmm-2.8.4.ebuild:
  Clean up old revision, thanks to mattst88, bug #348002.

  07 Dec 2010; Matt Turner <mattst88@gentoo.org> glibmm-2.24.2-r1.ebuild:
  Added ~mips keyword.

  10 Nov 2010; Gilles Dartiguelongue <eva@gentoo.org> -glibmm-2.22.2.ebuild,
  -glibmm-2.24.2.ebuild:
  Drop old revisions.

  09 Oct 2010; Samuli Suominen <ssuominen@gentoo.org>
  glibmm-2.24.2-r1.ebuild:
  ppc64 stable wrt #324077

*glibmm-2.24.2-r1 (15 Sep 2010)

  15 Sep 2010; Pacho Ramos <pacho@gentoo.org> +glibmm-2.24.2-r1.ebuild:
  Revision bump directly to stable to apply previous changes as talked with
  leio on IRC.

  15 Sep 2010; Pacho Ramos <pacho@gentoo.org> glibmm-2.24.2.ebuild:
  Revert documentation change as it causes breakage, bug #336928. Sorry a
  lot for the headache.

  11 Sep 2010; Joseph Jezak <josejx@gentoo.org> glibmm-2.24.2.ebuild:
  Marked ppc for bug #324077.

  09 Sep 2010; Pacho Ramos <pacho@gentoo.org> glibmm-2.24.2.ebuild:
  Pass --disable-documentation when needed (bug #332491) by Martin
  Mokrejš).

  05 Aug 2010; Jeroen Roovers <jer@gentoo.org> glibmm-2.24.2.ebuild:
  Stable for HPPA (bug #324077).

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org> glibmm-2.24.2.ebuild:
  x86 stable, bug 324077

  31 Jul 2010; Pacho Ramos <pacho@gentoo.org> glibmm-2.24.2.ebuild:
  amd64 stable, bug 324077

*glibmm-2.24.2 (17 Jun 2010)

  17 Jun 2010; Pacho Ramos <pacho@gentoo.org> +glibmm-2.24.2.ebuild:
  Version bump: adds API for the new Network I/O classes that were added in
  glib 2.22.x, adds the BalancedTree class (wrapping GTree) and other new
  additions. Also contains several bugfixes.

  31 May 2010; Gilles Dartiguelongue <eva@gentoo.org> -glibmm-2.16.4.ebuild,
  -glibmm-2.20.1.ebuild:
  Clean up old revisions.

  24 May 2010; Jonathan Callen <abcd@gentoo.org> glibmm-2.22.2.ebuild:
  Bump to EAPI=3, add prefix keywords

  11 May 2010; Brent Baude <ranger@gentoo.org> glibmm-2.22.1.ebuild:
  Marking glibmm-2.22.1 ppc64 for bug 304777

  07 May 2010; Jeroen Roovers <jer@gentoo.org> glibmm-2.22.1.ebuild:
  Stable for HPPA (bug #304777).

  07 Apr 2010; Brent Baude <ranger@gentoo.org> glibmm-2.22.1.ebuild:
  Marking glibmm-2.22.1 ppc stable for bug 304777

*glibmm-2.22.2 (26 Mar 2010)

  26 Mar 2010; Pacho Ramos <pacho@gentoo.org> +glibmm-2.22.2.ebuild:
  Version bump finally fixing bug 295726 and upstream bug 609552

  24 Mar 2010; Raúl Porcel <armin76@gentoo.org> glibmm-2.22.1.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #304777

  06 Mar 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org> glibmm-2.22.1.ebuild:
  x86 stable wrt bug #304777

  06 Mar 2010; Samuli Suominen <ssuominen@gentoo.org> glibmm-2.22.1.ebuild:
  amd64 stable wrt #304777

  05 Mar 2010; Pacho Ramos <pacho@gentoo.org> glibmm-2.22.1.ebuild:
  Workaround bug 295726 until upstream fixes it. Thanks a lot to Samuli
  Suominen for his investigation and work on this.

*glibmm-2.22.1 (29 Oct 2009)

  29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org> +glibmm-2.22.1.ebuild:
  New version for GNOME 2.28.

  26 Oct 2009; Raúl Porcel <armin76@gentoo.org> glibmm-2.20.1.ebuild:
  ia64/sh/sparc stable wrt #285586

  12 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org -glibmm-2.16.1.ebuild,
  -glibmm-2.18.1.ebuild, -glibmm-2.20.0.ebuild:
  Clean up old revisions.

  08 Oct 2009; Markus Meier <maekke@gentoo.org> glibmm-2.20.1.ebuild:
  arm stable, bug #285586

  03 Oct 2009; Tobias Klausmann <klausman@gentoo.org> glibmm-2.20.1.ebuild:
  Stable on alpha, bug #285586

  30 Sep 2009; Jeroen Roovers <jer@gentoo.org> glibmm-2.20.1.ebuild:
  Stable for HPPA (bug #285586).

  27 Sep 2009; nixnut <nixnut@gentoo.org> glibmm-2.20.1.ebuild:
  ppc stable #285586

  25 Sep 2009; Brent Baude <ranger@gentoo.org> glibmm-2.20.1.ebuild:
  Marking glibmm-2.20.1 ppc64 stable for bug 285586

  22 Sep 2009; Markus Meier <maekke@gentoo.org> glibmm-2.20.1.ebuild:
  x86 stable, bug #285586

  20 Sep 2009; Olivier Crête <tester@gentoo.org> glibmm-2.20.1.ebuild:
  Stable on amd64, bug #285586

*glibmm-2.20.1 (19 Jul 2009)

  19 Jul 2009; Gilles Dartiguelongue <eva@gentoo.org> +glibmm-2.20.1.ebuild:
  Version bump.

*glibmm-2.20.0 (10 May 2009)

  10 May 2009; Gilles Dartiguelongue <eva@gentoo.org> glibmm-2.8.4.ebuild,
  -glibmm-2.14.2.ebuild, glibmm-2.16.1.ebuild, +glibmm-2.20.0.ebuild:
  New version for GNOME 2.26. Clean up old revisions.

  07 Jan 2009; Raúl Porcel <armin76@gentoo.org> glibmm-2.16.4.ebuild:
  arm/sh stable

*glibmm-2.18.1 (03 Nov 2008)

  03 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org> +glibmm-2.18.1.ebuild:
  New version for GNOME 2.24. Wrap new APIs.

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org> glibmm-2.16.4.ebuild:
  Stable for HPPA (bug #229709).

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> glibmm-2.16.4.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> glibmm-2.16.4.ebuild:
  x86 stable, bug #229709

  02 Aug 2008; Mart Raudsepp <leio@gentoo.org> -glibmm-2.16.0.ebuild,
  -glibmm-2.16.3.ebuild:
  Remove old

  30 Jul 2008; Brent Baude <ranger@gentoo.org> glibmm-2.16.4.ebuild:
  Marking glibmm-2.16.4 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org> glibmm-2.16.4.ebuild:
  Stable on amd64, bug #229709

  18 Jul 2008; Alexis Ballier <aballier@gentoo.org>
  -files/glibmm-2.14.0-date.patch, glibmm-2.14.2.ebuild:
  remove broken patch from 2.14.2, drop x86-fbsd keyword, we should go with
  2.16.4, bug #199546.

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> glibmm-2.8.4.ebuild,
  glibmm-2.14.2.ebuild, glibmm-2.16.0.ebuild, glibmm-2.16.1.ebuild,
  glibmm-2.16.3.ebuild, glibmm-2.16.4.ebuild:
  update HOMEPAGE

*glibmm-2.16.4 (09 Jul 2008)

  09 Jul 2008; Rémi Cardona <remi@gentoo.org> +glibmm-2.16.4.ebuild:
  bump to 2.16.4, bugfix release, ebuild no longer build tests (fixes bug
  #226205)

*glibmm-2.16.3 (02 Jul 2008)

  02 Jul 2008; Gilles Dartiguelongue <eva@gentoo.org> +glibmm-2.16.3.ebuild:
  bump to 2.16.3. Various bug fixes.

  30 Jun 2008; Jeroen Roovers <jer@gentoo.org> glibmm-2.16.1.ebuild:
  Stable for HPPA (bug #227679).

  30 Jun 2008; Rémi Cardona <remi@gentoo.org> glibmm-2.16.0.ebuild,
  glibmm-2.16.1.ebuild:
  bump the libsigc++ dep to 2.2 or newer (see bug #228309)

  21 Jun 2008; Markus Rothe <corsair@gentoo.org> glibmm-2.16.1.ebuild:
  Stable on ppc64; bug #227679

  20 Jun 2008; Christian Faulhammer <opfer@gentoo.org> glibmm-2.16.1.ebuild:
  stable x86, bug 227679

  19 Jun 2008; Raúl Porcel <armin76@gentoo.org> glibmm-2.16.1.ebuild:
  alpha/ia64/sparc stable wrt #227679

  19 Jun 2008; nixnut <nixnut@gentoo.org> glibmm-2.16.1.ebuild:
  Stable on ppc wrt bug 227679

  19 Jun 2008; Olivier Crête <tester@gentoo.org> glibmm-2.16.1.ebuild:
  amd64 stable, bug #227679

*glibmm-2.16.1 (29 Mar 2008)

  29 Mar 2008; Gilles Dartiguelongue <eva@gentoo.org>
  -glibmm-2.4.7-r1.ebuild, -glibmm-2.6.1.ebuild, -glibmm-2.9.1.ebuild,
  -glibmm-2.12.10.ebuild, +glibmm-2.16.1.ebuild:
  bump to 2.16.1. g++ 4.3 warning and some bug fixes.
  Cleaning up old revisions.

*glibmm-2.16.0 (16 Mar 2008)

  16 Mar 2008; Mart Raudsepp <leio@gentoo.org> +glibmm-2.16.0.ebuild:
  New major release, includes new GIO and GChecksum APIs and some new URI
  helper functions, matching dev-libs/glib-2.16.

  23 Nov 2007; Jeroen Roovers <jer@gentoo.org> glibmm-2.14.2.ebuild:
  Stable for HPPA (bug #198845). Fixed quoting issues.

  19 Nov 2007; Markus Rothe <corsair@gentoo.org> glibmm-2.14.2.ebuild:
  Stable on ppc64; bug #198845

  17 Nov 2007; nixnut <nixnut@gentoo.org> glibmm-2.14.2.ebuild:
  Stable on ppc wrt bug 198845

  14 Nov 2007; Raúl Porcel <armin76@gentoo.org> glibmm-2.14.2.ebuild:
  sparc stable wrt #198845

  14 Nov 2007; Raúl Porcel <armin76@gentoo.org> glibmm-2.14.2.ebuild:
  alpha/ia64 stable wrt #198845

  13 Nov 2007; Christian Faulhammer <opfer@gentoo.org> glibmm-2.14.2.ebuild:
  stable x86, bug 198845

  12 Nov 2007; Samuli Suominen <drac@gentoo.org> glibmm-2.14.2.ebuild:
  amd64 stable wrt #198845

*glibmm-2.14.2 (24 Oct 2007)

  24 Oct 2007; Daniel Gryniewicz <dang@gentoo.org> +glibmm-2.14.2.ebuild:
  Bump to 2.14.2
  * Build: Hopefully fix the build on NetBSD-4.99.6/amd64.
    (was already in 2.12.7) (Murray Cumming)
  * gmmproc: Added support for the new _CONFIGINCLUDE() macro.
    (Armin Burgmeier)
  * Glib::wrap(): Don't fail when wrapping an interface that 
    is implemented by an unrecognized type.
    gmmproc-generated code now uses the new wrap_auto_interface(), 
    so newly-generated source code will require this latest glibmm 
    version.
  * Increase version number check for glib.
    (Rémi Cardona)

  19 Oct 2007; Roy Marples <uberlord@gentoo.org>
  +files/glibmm-2.14.0-date.patch, glibmm-2.14.0.ebuild:
  GTime and time_t are equivalent for bsd, so we cannot define them both. As
  such we punt the deprecated function.

  18 Oct 2007; Roy Marples <uberlord@gentoo.org> glibmm-2.14.0.ebuild:
  2.14 fails on x86-fbsd, keyword dropped

  14 Oct 2007; Markus Rothe <corsair@gentoo.org> glibmm-2.12.10.ebuild:
  Stable on ppc64; bug #194277

  03 Oct 2007; Raúl Porcel <armin76@gentoo.org> glibmm-2.12.10.ebuild:
  alpha/ia64/sparc stable wrt #194277

  03 Oct 2007; Christoph Mende <angelos@gentoo.org> glibmm-2.12.10.ebuild:
  Stable on amd64 wrt bug #194277

  03 Oct 2007; Jeroen Roovers <jer@gentoo.org> glibmm-2.12.10.ebuild:
  Stable for HPPA (bug #194277).

  02 Oct 2007; Lars Weiler <pylon@gentoo.org> glibmm-2.12.10.ebuild:
  stable ppc, bug #194277

  02 Oct 2007; Christian Faulhammer <opfer@gentoo.org>
  glibmm-2.12.10.ebuild:
  stable x86, bug 194277

  29 Sep 2007; Rémi Cardona <remi@gentoo.org> glibmm-2.14.0.ebuild:
  upgrade the glib dep to 2.14 (bug #194023)

*glibmm-2.14.0 (23 Sep 2007)

  23 Sep 2007; Rémi Cardona <remi@gentoo.org> +glibmm-2.14.0.ebuild:
  Add glibmm-2.14.0 (Gnome 2.20)

*glibmm-2.12.10 (20 Jul 2007)

  20 Jul 2007; Remi Cardona <remi@gentoo.org> +glibmm-2.12.10.ebuild:
  bump to 2.12.10

  10 Jul 2007; Jeroen Roovers <jer@gentoo.org> glibmm-2.12.8.ebuild:
  Stable for HPPA (bug #180420).

  27 Jun 2007; Christoph Mende <angelos@gentoo.org> glibmm-2.12.8.ebuild:
  Stable on amd64

  27 Jun 2007; Raúl Porcel <armin76@gentoo.org> glibmm-2.12.8.ebuild:
  alpha/ia64/x86 stable wrt #180420

  27 Jun 2007; Markus Rothe <corsair@gentoo.org> glibmm-2.12.8.ebuild:
  Stable on ppc64; bug #180420

  27 Jun 2007; Lars Weiler <pylon@gentoo.org> glibmm-2.12.8.ebuild:
  Stable on ppc; bug #180420.

  26 Jun 2007; Gustavo Zacarias <gustavoz@gentoo.org> glibmm-2.12.8.ebuild:
  Stable on sparc wrt #180420

  12 Jun 2007; Diego Pettenò <flameeyes@gentoo.org> glibmm-2.12.8.ebuild:
  Add ~x86-fbsd keyword.

*glibmm-2.12.8 (27 Apr 2007)

  27 Apr 2007; Daniel Gryniewicz <dang@gentoo.org> +glibmm-2.12.8.ebuild:
  Bump to 2.12.8

*glibmm-2.12.7 (19 Mar 2007)

  19 Mar 2007; Daniel Gryniewicz <dang@gentoo.org> +glibmm-2.12.7.ebuild:
  Bump to 2.12.7

  19 Mar 2007; Bryan Østergaard <kloeri@gentoo.org> metadata.xml:
  Remove ka0ttic from metadata.xml due to retirement.

*glibmm-2.12.4 (04 Jan 2007)

  04 Jan 2007; Remi Cardona <remi@gentoo.org> +glibmm-2.12.4.ebuild:
  bumping glibmm to 2.14.4

*glibmm-2.12.2 (28 Oct 2006)

  28 Oct 2006; John N. Laliberte <allanonjl@gentoo.org>
  -glibmm-2.12.0.ebuild, +glibmm-2.12.2.ebuild:
  new version, fixes #150588.  fix documentation install directory, #145824

*glibmm-2.12.0 (11 Sep 2006)

  11 Sep 2006; John N. Laliberte <allanonjl@gentoo.org>
  +glibmm-2.12.0.ebuild:
  new version. add examples useflag.

*glibmm-2.9.1 (07 Sep 2006)

  07 Sep 2006; Daniel Gryniewicz <dang@gentoo.org> +glibmm-2.9.1.ebuild:
  New version for gnome 2.16

  18 Jul 2006; Diego Pettenò <flameeyes@gentoo.org> glibmm-2.8.4.ebuild:
  Add ~x86-fbsd keyword.

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> ChangeLog:
  Marked stable on amd64 for bug #139612

  12 Jul 2006; Aron Griffis <agriffis@gentoo.org> glibmm-2.8.4.ebuild:
  Mark 2.8.4 stable on ia64

  31 May 2006; Luis Medinas <metalgod@gentoo.org> glibmm-2.8.4.ebuild:
  Stable on amd64. See bug #133593.

  30 May 2006; Guy Martin <gmsoft@gentoo.org> glibmm-2.8.4.ebuild:
  Stable on hppa.

  24 May 2006; Mark Loeser <halcy0n@gentoo.org> glibmm-2.8.4.ebuild:
  Stable on x86; bug #133593

  19 May 2006; Tobias Scherbaum <dertobi123@gentoo.org> glibmm-2.8.4.ebuild:
  ppc stable, bug #133593

  19 May 2006; Markus Rothe <corsair@gentoo.org> glibmm-2.8.4.ebuild:
  Stable on ppc64; bug #133593

  17 May 2006; Thomas Cort <tcort@gentoo.org> glibmm-2.8.4.ebuild:
  Stable on alpha wrt Bug #133593.

  17 May 2006; Gustavo Zacarias <gustavoz@gentoo.org> glibmm-2.8.4.ebuild:
  Stable on sparc wrt #133593

*glibmm-2.8.4 (09 Feb 2006)

  09 Feb 2006; John N. Laliberte <allanonjl@gentoo.org>
  +glibmm-2.8.4.ebuild:
  new version

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org> glibmm-2.8.1.ebuild:
  Mark 2.8.1 stable on alpha

  04 Feb 2006; Aron Griffis <agriffis@gentoo.org> glibmm-2.8.1.ebuild:
  Mark 2.8.1 stable on ia64

  29 Jan 2006; Rene Nussbaumer <killerfox@gentoo.org> glibmm-2.8.1.ebuild:
  Stable on hppa.

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> glibmm-2.8.1.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> glibmm-2.8.1.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org> glibmm-2.8.1.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org> glibmm-2.8.1.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org> glibmm-2.8.1.ebuild:
  Stable on sparc wrt #119634

*glibmm-2.8.1 (21 Oct 2005)

  21 Oct 2005; Aaron Walker <ka0ttic@gentoo.org> +glibmm-2.8.1.ebuild:
  Version bump.

  10 Sep 2005; Aron Griffis <agriffis@gentoo.org> glibmm-2.6.1.ebuild:
  Mark 2.6.1 stable on alpha

*glibmm-2.8.0 (09 Sep 2005)

  09 Sep 2005; Aaron Walker <ka0ttic@gentoo.org> -glibmm-2.7.2.ebuild,
  -glibmm-2.7.3.ebuild, +glibmm-2.8.0.ebuild:
  Version bump; remove old 2.7.x releases.

*glibmm-2.7.3 (30 Aug 2005)

  30 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +glibmm-2.7.3.ebuild:
  Version bump.

  27 Aug 2005; Marcus D. Hanwell <cryos@gentoo.org> glibmm-2.6.1.ebuild:
  Marked stable on amd64.

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> glibmm-2.6.1.ebuild:
  stable on ia64

  03 Aug 2005; Bryan Østergaard <kloeri@gentoo.org> glibmm-2.4.7-r1.ebuild:
  Stable on alpha.

*glibmm-2.7.2 (01 Aug 2005)

  01 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> +glibmm-2.7.2.ebuild:
  Version bump.

  27 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> glibmm-2.6.1.ebuild:
  Re-add missing ~mips keyword.

  21 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> -glibmm-2.7.1.ebuild:
  Remove testing ebuild.

  17 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> glibmm-2.6.1.ebuild,
  glibmm-2.7.1.ebuild:
  Fix glib deps.

  07 Jul 2005; Ilya A. Volynets-Evenbach <iluxa@gentoo.org>
  glibmm-2.4.7-r1.ebuild:
  add ~mips to keywords

  05 Jul 2005; Rene Nussbaumer <killerfox@gentoo.org> glibmm-2.6.1.ebuild:
  Stable on hppa.

  03 Jul 2005; Michael Hanselmann <hansmi@gentoo.org> glibmm-2.6.1.ebuild:
  Stable on ppc.

  28 Jun 2005; Markus Rothe <corsair@gentoo.org> glibmm-2.6.1.ebuild:
  Stable on ppc64

  28 Jun 2005; Gustavo Zacarias <gustavoz@gentoo.org> glibmm-2.6.1.ebuild:
  Stable on sparc

*glibmm-2.7.1 (28 Jun 2005)

  28 Jun 2005; Aaron Walker <ka0ttic@gentoo.org> glibmm-2.4.4.ebuild,
  glibmm-2.4.7-r1.ebuild, glibmm-2.6.1.ebuild, +glibmm-2.7.1.ebuild:
  Version bump; 2.6.1 stable on x86. Fixed deps.

  04 Jun 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  glibmm-2.4.7-r1.ebuild:
  Stable on ppc.

  18 May 2005; Markus Rothe <corsair@gentoo.org> glibmm-2.4.7-r1.ebuild:
  Stable on ppc64

  11 May 2005; Rene Nussbaumer <killerfox@gentoo.org>
  glibmm-2.4.7-r1.ebuild:
  Stable on hppa

  10 May 2005; Aaron Walker <ka0ttic@gentoo.org> glibmm-2.4.7-r1.ebuild,
  glibmm-2.6.1.ebuild:
  Depend on >=dev-libs/libsifc++-2.0.11. Closes bug 88867.

  09 May 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  glibmm-2.4.7-r1.ebuild:
  Stable on sparc

  08 May 2005; Aron Griffis <agriffis@gentoo.org> glibmm-2.4.7-r1.ebuild:
  stable on ia64

  08 May 2005; Bryan Østergaard <kloeri@gentoo.org> glibmm-2.4.7-r1.ebuild:
  ~ia64 keyword.

  08 May 2005; Marcus D. Hanwell <cryos@gentoo.org> glibmm-2.4.7-r1.ebuild:
  Marked stable on amd64 and x86.

  03 May 2005; Aaron Walker <ka0ttic@gentoo.org> glibmm-2.6.1.ebuild:
  Apply changes (doc fixes) previously made to 2.4.7-r1 to the 2.6.1 ebuild.

*glibmm-2.4.7-r1 (27 Apr 2005)

  27 Apr 2005; Aaron Walker <ka0ttic@gentoo.org> -glibmm-2.4.7.ebuild,
  +glibmm-2.4.7-r1.ebuild:
  Revision bump; don't build the examples, only install API reference if
  USE=doc and even then at least install it in the right place.

  10 Apr 2005; Marcus D. Hanwell <cryos@gentoo.org> glibmm-2.4.7.ebuild,
  glibmm-2.6.1.ebuild:
  Added ~hppa back to KEYWORDS, as it seems they got dropped by mistake.

*glibmm-2.6.1 (10 Apr 2005)

  10 Apr 2005; Marcus D. Hanwell <cryos@gentoo.org> -glibmm-2.4.1.ebuild,
  -glibmm-2.4.3.ebuild, +glibmm-2.6.1.ebuild:
  Version bump, removed old ebuilds.

  28 Mar 2005; Guy Martin <gmsoft@gentoo.org> glibmm-2.4.4.ebuild:
  Stable on hppa.

  26 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> glibmm-2.4.7.ebuild:
  Add ~alpha keyword.

  20 Mar 2005; Michael Hanselmann <hansmi@gentoo.org> glibmm-2.4.4.ebuild:
  Stable on ppc.

*glibmm-2.4.7 (17 Mar 2005)

  17 Mar 2005; Marcus D. Hanwell <cryos@gentoo.org> +glibmm-2.4.7.ebuild:
  Version bump, closes bug 79888.

  16 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> glibmm-2.4.4.ebuild:
  Stable on sparc

  17 Mar 2005; Marcus D. Hanwell <cryos@gentoo.org> glibmm-2.4.4.ebuild:
  Marked stable on x86 and amd64.

  05 Mar 2005; Markus Rothe <corsair@gentoo.org> glibmm-2.4.4.ebuild:
  Stable on ppc64

  09 Jan 2005; Markus Rothe <corsair@gentoo.org> glibmm-2.4.4.ebuild:
  Added ppc64 to KEYWORDS

  05 Oct 2004; Jason Wever <weeve@gentoo.org> glibmm-2.4.4.ebuild:
  Added ~sparc keyword.

*glibmm-2.4.4 (10 Aug 2004)

  10 Aug 2004; Mike Gardiner <obz@gentoo.org> +glibmm-2.4.4.ebuild:
  New version, bugfix release, see bug #59152

  04 Aug 2004; Travis Tilley <lv@gentoo.org> glibmm-2.4.3.ebuild:
  removed amd64 fix that's no longer needed, should close bug 58470

  13 Jul 2004; Travis Tilley <lv@gentoo.org> glibmm-2.4.1.ebuild:
  stable on amd64

*glibmm-2.4.3 (18 Jun 2004)

  18 Jun 2004; Yi Qiang <khai@gentoo.org> :
  Version bump

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> glibmm-2.4.1.ebuild:
  Fixing BUG #52389.

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org> glibmm-2.4.1.ebuild:
  Added aclocal/automake/autoconf before gnome2_src_compile; necessary on amd64.
  Marked ~amd64.

  12 May 2004; Daniel Ahlberg <aliz@gentoo.org> glibmm-2.4.1.ebuild:
  Added IUSE.

  10 May 2004; Yi Qiang <khai@gentoo.org> glibmm-2.4.1.ebuild:
  removed the gnome2_src_compile() function as it's unneeded.

  10 May 2004; David Holm <dholm@gentoo.org> glibmm-2.4.1.ebuild:
  Added to ~ppc.

*glibmm-2.4.1 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> +glibmm-2.4.1.ebuild:
  Introduced into portage, dependency of gtkmm-2.4.
